---
name: cnf testsuite
status: 
points: 
exit_code: 0
items:
- name: volume_hostpath_not_found
  status: passed
  points: 5
- name: privileged
  status: passed
  points: 5
- name: non_root_user
  status: passed
  points: 5
- name: increase_capacity
  status: passed
  points: 10
- name: decrease_capacity
  status: passed
  points: 10
- name: ip_addresses
  status: passed
  points: 0
- name: liveness
  status: passed
  points: 5
- name: readiness
  status: passed
  points: 5
- name: nodeport_not_used
  status: passed
  points: 5
- name: hardcoded_ip_addresses_in_k8s_runtime_configuration
  status: passed
  points: 5
- name: rollback
  status: passed
  points: 5
- name: secrets_used
  status: skipped
  points: 0
- name: immutable_configmap
  status: failed
  points: 0
- name: rolling_update
  status: passed
  points: 5
- name: rolling_downgrade
  status: passed
  points: 5
- name: rolling_version_change
  status: passed
  points: 5
- name: install_script_helm
  status: passed
  points: 5
- name: helm_chart_valid
  status: passed
  points: 5
- name: helm_chart_published
  status: passed
  points: 5
- name: reasonable_image_size
  status: passed
  points: 5
- name: reasonable_startup_time
  status: failed
  points: -1
- name: single_process_type
  status: passed
  points: 5
- name: pod_network_latency
  status: passed
  points: 5
- name: chaos_cpu_hog
  status: passed
  points: 5
- name: chaos_container_kill
  status: passed
  points: 5
- name: disk_fill
  status: passed
  points: 5
- name: pod-network-latency
  status: failed
  points: -1
- name: pod_delete
  status: passed
  points: 5
- name: pod_memory_hog
  status: failed
  points: -1
- name: pod_io_stress
  status: passed
  points: 5
